$(document).ready(function() {
	$("#tabs").tabs({
		activate: function (e, ui) { 
     $.cookie('selected-tab', ui.newTab.index(), { expires: 10, path: '/' }); 
    }, 
    active: $.cookie('selected-tab')
/*	alt: 		cookie: {
			expires: 10,
			path: "/"
		}*/
	});
});